ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2014-30
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
libxfont
概要
リモートからの任意のコード実行の可能性他
危険度
2
 
 
 
2 詳細
 
 X.Org のフォントライブラリである libxfont にセキュリティ脆弱性が指摘されています。これはフォントサーバを使用している場合、リモートから X サーバの権限で任意のコードを実行させられてしまう可能性がある等の複数の問題です。
 この問題のより詳しい情報については以下を参照してください。
 
「CVE-2014-0209」 Common Vulnerabilities and Exposures
 
「CVE-2014-0210」 Common Vulnerabilities and Exposures
 
「CVE-2014-0211」 Common Vulnerabilities and Exposures
 
 
 アップデート後の libxfont 関連パッケージのバージョンは 1:1.4.1-5o1 に上がります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。
 
 
 
 
# apt-get update
# apt-get install libxfont1
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp